PLD Linux Forum Strona Główna PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy
RejestracjaRejestracja  ZalogujZaloguj

Poprzedni temat «» Następny temat
upgrade do Gnome 3
Autor Wiadomość
berti
[Usunięty]

Wysłany: 23 Maj 2011, 13:18   upgrade do Gnome 3

czy znacie jakiś bezbolesny sposób aktualizacji Gnoma z 2.32 do 3.0
bo przy aktualizacji paczek wychodzi bardzo dużo niespełnionych zależności (około 25),
czy może odinstalować całego gnoma i wtedy zainstalować trójkę od podstaw?
 
 
KrystianT 

Distro: PLD 3.0
Pomógł: 189 razy
Dołączył: 26 Paź 2005
Posty: 1920
Skąd: Kamionek
Wysłany: 23 Maj 2011, 18:32   

A myślisz, że jak będziesz instalował trójkę od podstaw to tych zależności nie będzie?
_________________
Krystian T.
"Errare humanum est."
 
 
berti
[Usunięty]

Wysłany: 23 Maj 2011, 21:20   

KrystianT napisał/a:
A myślisz, że jak będziesz instalował trójkę od podstaw to tych zależności nie będzie?

wydaje mi się że nie ponieważ wszystkie błędy niespełnionych zależności są typu:
Kod:
 libgweather-2.30.3-4.i686 zostanie zastąpiony przez libgweather-3.0.0-1.i686
błąd: libgweather.so.1 jest wymagany przez zainstalowany pakiet gnome-applets-gweather-2.32.1.1-1.i686

czyli odwołuje się do paczki w starej wersji, więc jeżeli nie będzie starego gnome-applets-gweather-2.32.1.1-1.i686 to teoretycznie nie powinno być błędu,
tylko albo trzeba ręcznie odinstalować paczki powodujące błędy albo, wyrzucić całe gnome 2.32 i zainstalować od podstaw trójkę - po prostu sprawdzę to czy faktycznie tak się stanie
 
 
KrystianT 

Distro: PLD 3.0
Pomógł: 189 razy
Dołączył: 26 Paź 2005
Posty: 1920
Skąd: Kamionek
Wysłany: 23 Maj 2011, 22:10   

A gdyby odinstalować tylko applets? Już dobrze nie pamiętam, ale chyba właśnie tak robiłem, że odinstalowałem tylko takie problematyczne pakiety...
_________________
Krystian T.
"Errare humanum est."
 
 
kiesiu
[Usunięty]

Wysłany: 24 Maj 2011, 00:12   

KrystianT napisał/a:
A gdyby odinstalować tylko applets? Już dobrze nie pamiętam, ale chyba właśnie tak robiłem, że odinstalowałem tylko takie problematyczne pakiety...

Potwierdzam, w gnome3 nie ma odpowiednika applets - wystarczy się ich pozbyć. Z resztą nie powinno być większych problemów ;)
 
 
berti
[Usunięty]

Wysłany: 24 Maj 2011, 08:52   

faktycznie, trzeba odinstalować niektóre pakiety, czasem na siłę (--force) ale w końcu się udało
teraz czekam z niecierpliwości na nowe live.th :wink: zawierające już nowego gnoma
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group